.talk-to-experts-section {
    width: 100%;
    height: 700px;
    background-color: #FAFBFD;
}

.talk-to-experts-section-header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.talk-to-experts-section-header img {
    width: 760px;
    height: 200px;
    margin-top: 53px;
}

.talk-to-experts-section-content {
    display: flex;
    align-items: stretch;
    width: 100%;
    margin-top: 50px;
}

.talk-to-experts-section-content > div {
    flex: 1;
    display: flex;
    align-items: center;
    height: 100%;
}

.talk-to-experts-section-content > div:nth-child(1) {
    justify-content: center;
    height: 100%;
}

.talk-to-experts-section-content img {
    width: 521px;
    height: 284px;
}